/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

span.wpcf7-form-control-wrap.your-name input {
    margin-right: 2%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 49%;
    float: left;
	border-color: #dbdbdb;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 150px;
    margin-top: 2%;
    border-color: #dbdbdb;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    float: right;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    position: absolute;
    margin-top: -20px;
}